package com.zhongshu.card.client.type.wallet;

import lombok.Getter;

public enum WalletType {
    Wechat("微信钱包"),
    Balance("余额钱包"),

    ;


    @Getter
    private String remark;

    WalletType(String remark) {
        this.remark = remark;
    }
}
